﻿@using Microsoft.AspNet.Identity

@if (Request.IsAuthenticated && User.IsInRole("Admin"))
{
    <ul class="nav navbar-nav">
        <li>@Html.ActionLink("Main Page", "Index", "Home")</li>
        <li>@Html.ActionLink("Creative studio", "Index", "User")</li>        
        <li>@Html.ActionLink("Admin Studio", "AdminStudio", "Admin")</li>
    </ul>
}
else if (Request.IsAuthenticated && User.IsInRole("User"))
{
    <ul class="nav navbar-nav">
        <li>@Html.ActionLink("Main Page", "Index", "Home")</li>
        <li>@Html.ActionLink("Creative studio", "Index", "User")</li>        
    </ul>
}
else
{
    <ul class="nav navbar-nav">
        <li>@Html.ActionLink("Main Page", "Index", "Home")</li>     
    </ul>
}
